article {
  padding-bottom: 290px;
}
article .content .videobox {
  margin: 50px auto 0;
  display: flex;
  flex-direction: column;
  width: 600px;
}
article .content .arealist {
  display: flex;
  justify-content: space-between;
  margin-top: 70px;
  width: 100%;
}
article .content .arealist li {
  display: flex;
  align-items: center;
  justify-content: center;
  padding-bottom: 18px;
  width: 219px;
  height: 235px;
}
article .content .arealist .area_active {
  background: url(../images/index_kuang.png) no-repeat;
}
article .content .areatxt {
  position: relative;
  padding: 8px;
  margin: 50px auto 85px;
  width: 680px;
  background-image: linear-gradient(#57fbde, #f0e07e);
  border-radius: 5px;
}
article .content .areatxt::after {
  position: absolute;
  right: 8px;
  bottom: 8px;
  content: "";
  width: 100%;
  height: 95px;
  background: url(../images/index_area_txtfoot.png) no-repeat 100% 100%;
}
article .content .areatxt li {
  padding-top: 11px;
  padding-bottom: 46px;
  width: 100%;
  text-align: center;
  background-color: #ebfaff;
}
article .content .areatxt li img {
  position: relative;
  z-index: 1;
}
article .content .chan_list {
  position: relative;
  margin: 70px auto 0;
  width: 738px;
  height: 321px;
}
article .content .chan_list .chan_list_href {
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 100%;
}
article .content .chan_list .chan_list_href a {
  width: 139px;
  height: 150px;
}
article .content .chan_list .chan_list_href a:nth-of-type(n + 6) {
  margin-top: 21px;
}
